/* body {
  background-color: #F6F1F1 !important;

} */
.flashing {
  animation: flash 1s;
  animation-fill-mode: forwards;
}

@keyframes flash {
  50% {
    background-color: rgb(0, 119, 255);
  }
}

.backgroundModified {
  background-color: #fff5d2;
}
.modified {
  background-color: #fff5d2;
}

.backgroundRed {
  background-color: #f1aeb5;
}

.fontSuccess {
  color: #5cb85c;
}

.fontError {
  color: #d9534f;
}
.backGroundCeleste {
  background-color: #e7f1ff;
}
